.version.index{
    color:#0000E5;
    background-color:#2B5BBC;
}
.js body{
    visibility:hidden;
}
.js body.initialized{
    visibility:visible;
}
@font-face{
    font-family:'__Titillium Web_5';
    src:url('../fonts/titillium-web-v9-latin-700.eot');
    src:local('☺'), url('../fonts/titillium-web-v9-latin-700.woff') format('woff'), url('../fonts/titillium-web-v9-latin-700.svg') format('svg');
    font-weight:700;
    font-style:normal;
}
@font-face{
    font-family:'__Titillium Web_5';
    src:url('../fonts/titillium-web-v9-latin-300.eot');
    src:local('☺'), url('../fonts/titillium-web-v9-latin-300.woff') format('woff'), url('../fonts/titillium-web-v9-latin-300.svg') format('svg');
    font-weight:300;
    font-style:normal;
}
@font-face{
    font-family:'__Titillium Web_5';
    src:url('../fonts/titillium-web-v9-latin-regular.eot');
    src:local('☺'), url('../fonts/titillium-web-v9-latin-regular.woff') format('woff'), url('../fonts/titillium-web-v9-latin-regular.svg') format('svg');
    font-weight:400;
    font-style:normal;
}
#page{
    background-color:transparent;
    border-width:0px;
    margin-left:auto;
    margin-right:auto;
    z-index:1;
    width:100%;
    border-color:#000000;
    background-image:none;
}
#pu15397{
    z-index:5;
    width:100%;
    margin-right:-10000px;
}
#u15397{
    -ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF008B97', endColorstr='#FF025F50', GradientType=1)";
    z-index:5;
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF008B97, endColorstr=#FF025F50, GradientType=1);
    background-size:100% auto;
}
#u15397_align_to_page{
    margin-right:auto;
    margin-left:auto;
    position:relative;
}
#u94-6{
    color:#FFFFFF;
    background-color:transparent;
    border-width:0px;
    position:relative;
    z-index:6;
    margin-right:-10000px;
    font-weight:300;
    text-align:center;
    font-family:'__Titillium Web_5';
}
#u94-6:hover{
    padding-top:0px;
    padding-bottom:0px;
    margin-left:0%;
    background-color:transparent;
    margin-right:-10000px;
    margin-bottom:0px;
}
#u94-6:active{
    padding-top:0px;
    padding-bottom:0px;
    margin-left:0%;
    background-color:transparent;
    margin-right:-10000px;
    margin-bottom:0px;
}
#u15397-bw{
    z-index:5;
    left:0px;
    margin-left:0px;
}
#u25981-9{
    color:#4B4D51;
    font-weight:400;
    position:relative;
    z-index:12;
    border-color:#5D97F5;
    background-color:transparent;
    font-family:'__Titillium Web_5';
}
#u25981-4{
    color:#C1272D;
    font-weight:700;
}
#u29561{
    z-index:22;
    background-color:transparent;
    position:relative;
}
#u29561_img{
    width:100%;
}
#u21410{
    left:-25px;
    margin-left:50%;
    position:relative;
    z-index:21;
    width:50px;
    height:50px;
}
.ie #u21410{
    left:-25px;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
    margin-left:50%;
    background-color:#FFFFFF;
    filter:alpha(opacity=1);
    opacity:0.01;
}
#pu15345{
    z-index:2;
    width:100%;
    margin-right:-10000px;
    margin-left:0%;
    margin-top:1px;
}
#u15345,#u15345-bw{
    z-index:2;
    height:107px;
}
#u29399{
    left:-67px;
    margin-left:50%;
    margin-top:19px;
    z-index:3;
    width:134px;
    margin-right:-10000px;
    position:relative;
}
.html{
    background-color:#FFFFFF;
}
body{
    position:relative;
}
@media (min-width: 961px), print{
    #muse_css_mq{
        background-color:#FFFFFF;
    }
    #bp_infinity.active{
        display:block;
    }
    #page{
        min-height:744px;
        max-width:1366px;
    }
    #u15397{
        min-height:238px;
        background:-webkit-gradient(linear, left center, right center, from(#008B97),color-stop(100%, #025F50));
        background:-webkit-linear-gradient(left,#008B97 ,#025F50 100%);
        background:linear-gradient(to right,#008B97 ,#025F50 100%);
        padding-bottom:2px;
    }
    #u15397_align_to_page{
        max-width:1366px;
    }
    #u94-6{
        min-height:178px;
        margin-top:60px;
        width:64.21%;
        left:17.87%;
    }
    #u94-6:hover{
        margin-top:60px;
        min-height:178px;
        width:64.21%;
    }
    #u94-6:active{
        margin-top:60px;
        min-height:178px;
        width:64.21%;
    }
    #u15397-bw{
        min-height:238px;
    }
    #pu29561{
        z-index:22;
        margin-top:40px;
        /*width:53.81%;*/
        left:0%;
        /*margin-left:23.07%;*/
		width: 100% !important; 
		margin-left: 0 !important;
    }
    #u29561{
        margin-right:-10000px;
        width:43%;
    }
    #u25981-9{
        min-height:306px;
        line-height:38px;
        font-size:24px;
        /*text-align:left;
        margin-right:-10000px;
        width:57.01%;
        left:43%;*/
		
		text-align: center !important; 
		width: 100% !important; 
		margin-right: 0px !important; 
		left: auto !important;
    }
    .css_verticalspacer .verticalspacer{
        height:calc(100vh - 743px);
    }
    .verticalspacer{
        min-height:1px;
    }
}
@media (min-width: 641px) and (max-width: 960px){
    #muse_css_mq{
        background-color:#0003c0;
    }
    #bp_960.active{
        display:block;
    }
    #page{
        min-height:1072px;
        max-width:960px;
    }
    #u15397{
        min-height:200px;
        background:-webkit-gradient(linear, left center, right center, from(#008B97),color-stop(100%, #025F50));
        background:-webkit-linear-gradient(left,#008B97 ,#025F50 100%);
        background:linear-gradient(to right,#008B97 ,#025F50 100%);
    }
    #u15397_align_to_page{
        max-width:960px;
    }
    #u94-6{
        min-height:156px;
        line-height:66px;
        font-size:55px;
        margin-top:44px;
        width:83.65%;
        left:8.13%;
    }
    #u94-6:hover{
        margin-top:44px;
        min-height:156px;
        width:83.65%;
    }
    #u94-6:active{
        margin-top:44px;
        min-height:156px;
        width:83.65%;
    }
    #u15397-bw{
        min-height:200px;
    }
    #pu29561{
        z-index:22;
        margin-top:44px;
        width:73.44%;
        left:0%;
        margin-left:13.23%;
    }
    #u29561{
        margin-right:-10000px;
        width:42.7%;
    }
    #u25981-9{
        min-height:292px;
        line-height:37px;
        font-size:23px;
        text-align:left;
        margin-right:-10000px;
        width:57.31%;
        left:42.7%;
    }
    #u21410{
        margin-top:360px;
    }
    .css_verticalspacer .verticalspacer{
        height:calc(100vh - 1054px);
    }
    body{
        overflow-x:hidden;
    }
    .verticalspacer{
        min-height:17px;
    }
}
@media (min-width: 421px) and (max-width: 640px){
    #muse_css_mq{
        background-color:#000280;
    }
    #bp_640.active{
        display:block;
    }
    #page{
        min-height:523px;
        max-width:640px;
    }
    #u15397{
        min-height:180px;
        background:-webkit-gradient(linear, left center, right center, from(#008B97),color-stop(100%, #025F50));
        background:-webkit-linear-gradient(left,#008B97 ,#025F50 100%);
        background:linear-gradient(to right,#008B97 ,#025F50 100%);
    }
    #u15397_align_to_page{
        max-width:640px;
    }
    #u94-6{
        min-height:132px;
        line-height:52px;
        font-size:43px;
        margin-top:48px;
        width:83.75%;
        left:8.13%;
    }
    #u94-6:hover{
        margin-top:48px;
        min-height:132px;
        width:83.75%;
    }
    #u94-6:active{
        margin-top:48px;
        min-height:132px;
        width:83.75%;
    }
    #u15397-bw{
        min-height:180px;
    }
    #pu29561{
        z-index:22;
        margin-top:30px;
        width:83.75%;
        left:0%;
        margin-left:8.13%;
    }
    #u29561{
        margin-right:-10000px;
        width:48.14%;
    }
    #u25981-9{
        min-height:250px;
        line-height:35px;
        font-size:22px;
        text-align:left;
        margin-right:-10000px;
        width:51.87%;
        left:48.14%;
    }
    .css_verticalspacer .verticalspacer{
        height:calc(100vh - 617px);
    }
    body{
        overflow-x:hidden;
    }
    .verticalspacer{
        min-height:1px;
    }
}
@media (max-width: 420px){
    /* */
     #muse_css_mq{
        background-color:#0001a4;
    }
    #bp_420.active{
        display:block;
    }
    #page{
        min-height:682px;
        max-width:420px;
    }
    #pu15397{
        padding-bottom:0px;
    }
    #u15397{
        min-height:150px;
        background:-webkit-gradient(linear, left center, right center, from(#008B97),color-stop(100%, #025F50));
        background:-webkit-linear-gradient(left,#008B97 ,#025F50 100%);
        background:linear-gradient(to right,#008B97 ,#025F50 100%);
    }
    #u15397_align_to_page{
        max-width:420px;
    }
    #u94-6{
        min-height:108px;
        line-height:38px;
        font-size:32px;
        margin-top:42px;
        width:84.29%;
        left:7.86%;
    }
    #u94-6:hover{
        margin-top:42px;
        min-height:108px;
        width:84.29%;
    }
    #u94-6:active{
        margin-top:42px;
        min-height:108px;
        width:84.29%;
    }
    #u15397-bw{
        min-height:150px;
    }
    #u25981-9{
        min-height:85px;
        line-height:32px;
        font-size:20px;
        text-align:center;
        margin-top:25px;
        width:84.29%;
        left:0%;
        margin-left:7.86%;
    }
    #u25981-2,#u25981-5,#u25981-7{
        padding-bottom:12px;
    }
    #u29561{
        width:84.29%;
        left:0%;
        margin-left:7.86%;
    }
    .css_verticalspacer .verticalspacer{
        height:calc(100vh - 839px);
    }
    body{
        overflow-x:hidden;
        min-width:327px;
    }
    .verticalspacer{
        min-height:1px;
    }
}
